Ubuntu Dell Latitude 2110 Package Installation Security Bypass Vulnerability

An attacker must trick an unsuspecting victim into installing a malicious package, or perform a man-in-the-middle attack to impersonate a archive mirror, to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus